.index { color:#2E3943; font-size: 10px; line-height: 16px;  vertical-align:inherit; }
.index  A:link { color:#0172C4; TEXT-DECORATION: none}
.index  A:visited { color:#2E3943; TEXT-DECORATION: none}
.index   A:hover { color:#2E3943; TEXT-DECORATION: underline}

.copy { color:#4F6D83; font-size: 10px; line-height: 10px;  vertical-align:inherit; }

.info { color:#087CD1; font-size: 10px; line-height: 10px;  vertical-align:inherit; }

.info2 { color:#087CD1; font-size: 10px; line-height: 16px;  vertical-align:inherit; }
.info2  A:link { color:#087CD1; TEXT-DECORATION: underline}
.info2  A:visited { color:#087CD1; TEXT-DECORATION: underline}
.info2   A:hover { color:#E81E14; TEXT-DECORATION: underline}